<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      const listaUsuarios = [["usuario1", "123456"], ["usuario2", "123456"],["usuario3", "123456"],];
      const controlUsuario = (usuario, contrasena) => {
        let resultado = "Usuario o Contraseña incorrectos";
        listaUsuarios.forEach((element) => {
        return  element[0] === usuario && element[1] === contrasena ?  resultado = "usuario correcto" : '';
        });    
        return resultado;
      }
      const ingresoUsuario = prompt("ingrese usuario:");
      const ingresoContrasena = prompt("ingrese contrasena:");
      console.log(controlUsuario(ingresoUsuario, ingresoContrasena));
    </script>
  </body>
</html>
